1. Si vous venez d'arriver sur le forum et que vous êtes un peu perdus, cliquez ici !
    Rejeter la notice

[Résolu] Bug mods et serveur cauldron 1.7.10

Discussion dans 'Problème avec les mods' créé par Atrika, 18 Fev 2015.

  1. Atrika

    Atrika Nouveau

    Inscrit:
    25 Août 2014
    Messages:
    13
    Points:
    28
    Sexe:
    Homme
    ! Help !

    J'ai essayé d'installer un serv avec cauldron 1.7.10 (j'ai ajouté cauldron bukkit pour que ça marche)
    Mes plugins fonctionnent mais le problème vient de deux mods (je pense) : Zelda sword skills et Battlegear...

    Le truc c'est que ça marchait bien en 1.7.2 ! Et j'ai beau changer les versions de ces mods ça ne marche pas....

    J'ai voulu changer de Cauldron mais il n'y a que cette version : cauldron-1.7.10-1.1207.01.198-server
    J'ai test avec ZSS en version 2.2.2/0.2.1/0.2.0 et Battlegear 1.0.5.6/1.0.7.0

    http://pastebin.com/J0mKBn7d

    et le log de Forge : http://pastebin.com/5q0KzyE9
     
  2. robin4002

    robin4002 Support Technique
    Staff

    Inscrit:
    17 Août 2012
    Messages:
    5 413
    Points:
    229
    Sexe:
    Homme
    Salut,
    D'après l'erreur :
    Caused by: java.lang.NoClassDefFoundError: mods/battlegear2/api/quiver/ISpecialBow
    Le mod que tu as installé est dépendant du mod battlegear2
     
    • J'approuve J'approuve x 2
  3. Atrika

    Atrika Nouveau

    Inscrit:
    25 Août 2014
    Messages:
    13
    Points:
    28
    Sexe:
    Homme
    Mhhh ... mais qu'est ce que je fais alors ? Je retire le mod qui pose problème sans doute, mais je ne peux pas ^^ (j'en ai besoin pour ma map aventure)
     
  4. robin4002

    robin4002 Support Technique
    Staff

    Inscrit:
    17 Août 2012
    Messages:
    5 413
    Points:
    229
    Sexe:
    Homme
    Ou alors tu installes battlegear2
     
  5. Atrika

    Atrika Nouveau

    Inscrit:
    25 Août 2014
    Messages:
    13
    Points:
    28
    Sexe:
    Homme
    Mais je l'ai !! xD
     
  6. robin4002

    robin4002 Support Technique
    Staff

    Inscrit:
    17 Août 2012
    Messages:
    5 413
    Points:
    229
    Sexe:
    Homme
    • J'approuve J'approuve x 1
  7. Atrika

    Atrika Nouveau

    Inscrit:
    25 Août 2014
    Messages:
    13
    Points:
    28
    Sexe:
    Homme
    #7 Atrika, 19 Fev 2015
    Dernière édition: 19 Fev 2015
  8. robin4002

    robin4002 Support Technique
    Staff

    Inscrit:
    17 Août 2012
    Messages:
    5 413
    Points:
    229
    Sexe:
    Homme
    Et rien d'autre après ? Car il n'y a aucune erreur dans ces logs.
     
    • J'approuve J'approuve x 1
    #8 robin4002, 19 Fev 2015
    Dernière édition: 19 Fev 2015
  9. Atrika

    Atrika Nouveau

    Inscrit:
    25 Août 2014
    Messages:
    13
    Points:
    28
    Sexe:
    Homme
    L'auteur m'a répondu et et fallait que je prenne une version de BG2 cachée derrière les fagots x) !

    Donc pour ceux qui auraient le même problème :

    Pour la v2.2.2 de ZSS il faut la 1.0.6.3 de battlegear (1.7.10)
     
    • Informatif Informatif x 1
    #9 Atrika, 19 Fev 2015
    Dernière édition: 20 Fev 2015

Partager cette page